<!-- Version: 7.176.3851.2 -->
<FWConfig>
    <Property name="huntsman.subfilters.directory" value="subfilters"/>
    <Property name="huntsman.output.directory" value="out"/>
    <Property name="huntsman.output.timer" value="0"/>
    <Property name="huntsman.recovery.enable" value="0"/>
    <Property name="huntsman.recovery.trycount" value="2"/>
    <Property name="huntsman.recovery.statefile" value="jobstate"/>
    <Property name="huntsman.printticket.filterinfo.disable" value="1"/>
    <Property name="huntsman.discardcontrol.disable" value="0"/>
    <Property name="funnelweb.monodriver.enable" value="0"/>
    <Property name="huntsman.printticket.forcemono" value="0"/>
    <Property name="funnelweb.supportmono.enable" value="1"/>
    <Property name="huntsman.discardcontrol.pagesbeforediscard" value="2"/>
    <Property name="huntsman.discardcontrol.pagespan" value="1"/>
    <Property name="huntsman.markup.partsizelimit" value="1024"/>
    <Property name="huntsman.watermark.drawsolid" value="1"/>
    <Property name="huntsman.subsetfont.afterpagenumber" value="2"/>
    <Property name="huntsman.contextcolor.grayconversionformat" value="0"/>
    <Property name="huntsman.imagepipe.enable" value="0"/>
    <Property name="funnelweb.gdiprocessnondestrops.enable" value="1"/>
    <Property name="funnelweb.gdiusejpeg.enable" value="1"/>
    <Property name="funnelweb.gdiusepng.enable" value="0"/> <!-- PDF overrides this -->
    <Property name="funnelweb.gdiallowrawimage.enable" value="1"/>
    <Property name="funnelweb.gdisubstitutemix.enable" value="0"/>
    <Property name="funnelweb.gdisubstituterop4.enable" value="0"/>
    <Property name="funnelweb.bypassIndexedImage.enable" value="1"/>
    <Property name="funnelweb.clipconsolidateepsilon.value" value="0.0000001"/>
    <!-- funnelweb.backingstoresize.value This was carefully tweaked for performance in FPOT, please dont change without retesting out FPOT timings -->
    <Property name="funnelweb.backingstoresize.value" value="32768"/>
    <Property name="funnelweb.defaultdpi.value" value="600"/>
    <Property name="funnelweb.PdlSettingsEnable" value="1"/>
    <Property name="funnelweb.commonsettings.folder" value="TOSHIBA\eSTUDIOX\UNIDRV"/>
    <Property name="funnelweb.logger.level" value="0"/>
    <!-- will be in the temp directory with the process id and .log appended -->
    <Property name="funnelweb.driverlogger.file" value="funnelweb_driver_log_"/>
    <Property name="funnelweb.snmp.timeout" value="150"/> <!-- Value in miliseconds -->
    <Property name="funnelweb.snmp.broadcast.address" value="255.255.255.255"/>
    <Property name="funnelweb.snmp.broadcast.port" value="161"/>
    <Property name="funnelweb.snmp.broadcast.timeout" value="30"/> <!-- value in seconds-->
    <Property name="funnelweb.snmp.encrypter.module" value="eSTenc.dll"/>
    <Property name="funnelweb.snmp.hash.module" value="eSThs.dll"/>
    <Property name="funnelweb.driver.tech" value="UNIDRV"/>
    <!-- the presense of the pdlsettings property will be enough to indicate that we need a pdl specific directory, this is needed
         since context does not work -->
    <Property name="funnelweb.pdlsettings.folder" value="TOSHIBA\eSTUDIOX\UNIDRV"/>
    <Context name="pclxl">
        <Property name="huntsman.output.jobtype" value="PCLXL"/>
        <Property name="funnelweb.pdlwriter.dll" value="eSf6upclxl.dll"/>
        <Property name="funnelweb.gdirenderingfilter.enable" value="1"/>
        <Property name="funnelweb.pdlsettings.folder" value="TOSHIBA\eSTUDIOX\UNIDRV\PCL6"/>
        <!-- funnelweb.gdimirrorsurface.enable is disabled so that out FPOT timings are better, we should be conditionally enabling the mirror surface instead of turning it permenantly on -->
        <Property name="funnelweb.gdimirrorsurface.enable" value="0"/>
        <Property name="funnelweb.fastprint.300dpi" value="0"/>
    </Context>
    <Context name="ps">
        <Property name="huntsman.output.jobtype" value="PS"/>
        <Property name="funnelweb.pdlwriter.dll" value="eSf6ups.dll"/>
        <Property name="funnelweb.gdirenderingfilter.enable" value="0"/>
        <Property name="funnelweb.pdlsettings.folder" value="TOSHIBA\eSTUDIOX\UNIDRV\PS3"/>
        <Property name="funnelweb.gdimirrorsurface.enable" value="1"/>
    </Context>
    <Context name="pdf">
        <Property name="huntsman.output.jobtype" value="PS"/>
        <Property name="funnelweb.pdlwriter.dll" value="eSf6updf.dll"/>
        <Property name="funnelweb.gdirenderingfilter.enable" value="0"/>
        <Property name="funnelweb.pdlsettings.folder" value="TOSHIBA\eSTUDIOX\UNIDRV\PDF"/>
        <Property name="funnelweb.gdimirrorsurface.enable" value="1"/>
        <Property name="funnelweb.gdiusepng.enable" value="1"/>
    </Context>
    <Property name="funnelweb.driver.PDFSupport" value="2"/> <!-- 0 = disabled, 1 = enabled, 2 = enabled based on plugin's info, other = disabled -->
    <Property name="funnelweb.ui.archive.prefix" value="eSf6u"/>
    <Property name="funnelweb.ui.generic.prefix" value="eSf6g"/>
    <Property name="funnelweb.ui.product.prefix" value="eSf"/>
    <Property name="funnelweb.spooler.cachesize" value="8196"/>
    <Property name="funnelweb.supportss.enable" value="0"/>
    <!-- for model settings below: 0 = disabled, 1 = enabled, other = disabled -->
    <Property name="funnelweb.model.universal.enable" value="1"/>
    <Property name="funnelweb.model.eS6550C.enable" value="1"/>
    <Property name="funnelweb.model.eS4540C.enable" value="1"/>
    <Property name="funnelweb.model.eS856.enable" value="1"/>
    <Property name="funnelweb.model.eS456.enable" value="1"/>
    <Property name="funnelweb.model.eS2550C.enable" value="1"/>
    <Property name="funnelweb.model.eS2551C.enable" value="1"/>
    <Property name="funnelweb.model.weisshornh.enable" value="1"/>
    <Property name="funnelweb.model.eS306LP.enable" value="1"/>
    <Property name="funnelweb.model.eS307LP.enable" value="1"/>
    <Property name="funnelweb.model.eS407CS.enable" value="1"/>
    <Property name="funnelweb.model.eS527S.enable" value="1"/>
    <Property name="funnelweb.model.eS6570C.enable" value="1"/>
    <Property name="funnelweb.model.eS857.enable" value="1"/>
    <Property name="funnelweb.model.eS507.enable" value="1"/>
    <Property name="funnelweb.model.eS6530C.enable" value="1"/>
    <Property name="funnelweb.model.eS4520C.enable" value="1"/>
    <Property name="funnelweb.model.eS855.enable" value="1"/>
    <Property name="funnelweb.model.eS455.enable" value="1"/>
    <Property name="funnelweb.model.MPS.enable" value="1"/>
    <Property name="funnelweb.model.eS8508A.enable" value="1"/>
    <Property name="funnelweb.model.eS5005AC.enable" value="1"/>
    <Property name="funnelweb.model.eS2500AC.enable" value="1"/>
    <Property name="funnelweb.model.eS7506AC.enable" value="1"/>
    <Property name="funnelweb.model.eS5008A.enable" value="1"/>
    <Property name="funnelweb.plugin.minimum.support.ver" value="7.0.0.0"/>
    <Property name="funnelweb.custompaper.limit" value="40"/>
    <Property name="funnelweb.pdfpjl.enable" value="1"/> <!-- 0 = disabled, 1 = detect, 2 = enabled, other = detect -->
    <!-- start for ECO printing -->
    <Property name="funnelweb.driver.ECOProposalSupport" value="1" />
    <!-- end for ECO printing -->
    <Property name="funnelweb.enhance.minimumvoid" value="1"/> <!--ExtendPrintArea checkbox 0 = hide, 1 = Display -->
    <Property name="funnelweb.A3LDRotate180.rotation" value="1"/>
    <Property name="funnelweb.driver.JobRetentionSupport" value="0"/> 
    <Property name="funnelweb.enhance.perpageduplex" value="0"/> <!--Application DuplexPerPage 0=off, 1=on -->
    <Property name="funnelweb.enhance.donotusewatchdogtimer" value="0"/>
    <Property name="funnelweb.enhance.fastprintwithJPEG" value="0"/>    
</FWConfig>
